*
  vertical-align: baseline
  font-weight: inherit
  font-family: 'Manrope' 
  font-style: inherit
  font-size: 16px
  border: 0 none
  box-sizing: border-box
  outline: 0
  padding: 0
  margin: 0
  color:  #2a2c2e 

body 
  background: #FBF8F7

button
  cursor: pointer
  padding: 1rem 2rem
  border-radius: 0.5rem

strong
  font-weight: bolder

@media screen and (max-width: 800px) 
  * 
    font-size: 12px
  

